/*@import url(http://fonts.googleapis.com/css?family=Muli:300,400|PT+Sans:400,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Muli:300,400);*/

body {
	margin: 0; padding: 0;
	/*font-family:"Myriad Pro","MyriadPro","Lucida Grande","Lucida Sans Unicode",arial,verdana,sans-serif;*/
	/*font-family: 'PT Sans', sans-serif;
	font-size:14px;*/
	background-color:#fff;
}

h1 {
	font-size: 2.0em;
	margin:40px 0px 40px 180px;
}
h2 {
	font-size: 1.6em;
	margin:40px 0px 20px 180px;
}
h3 {
	font-size: 1.4em;
	margin:40px 0px 10px 180px;
}
h4 {
	font-size: 1.2em;
	margin-top:40px;
	margin-left:180px;
}
h5 {
	font-size: 1.4em;
	margin-left:180px;
}

p {
	margin-bottom: 40px;
	margin-left:180px;
}

ul.pul {
	margin-top:-30px;
	margin-bottom: 40px;
	margin-left:220px;
	list-style-type:square;
	line-height:1.6em;
}

hr {
	border: 1px #C6CDDA solid;
}

/* header zooi kan er uit als alle oude pagina's gelsoopt zijn! */
#header{
	margin:0px auto;
	height:160px;
	background-color:#163244;
	text-align:center;
	color:#405868;
}

#header .aelogo{
	margin:0px auto;
	position:relative;
	top:-104px;
	left:-400px;
	height:100px;
	width:100px;
}

#header .productlogo{
	margin:0px auto;
	position:relative;
	top:-204px;
	left:400px;
	height:100px;
	width:100px;
}

#header .title {
	text-align:center;
	font-size: 3.0em;
	padding-top:50px;
}
#header .subtitle {
	text-align:center;
	font-size: 2.0em;
}

#navigation{
	z-index:10000;
	background-color: #768a97;
	height:32px;
	position:relative;
	
	/* IE9 background color fix: */
	filter:none;
}

/* IE9 background color fix: */
.navbar-inner {
	filter:none;
}

#searchcontainer {
	width:900px;
	margin:0 auto;
}


/* navigation bootstrap dingen: */
	
.iconleft {
    background: url("../Media/images/icon/icon-32-trans768a97.png") no-repeat scroll left top transparent;
    height: 32px;
    width: 32px;
}
.iconleft:hover {
    background-position: 0 -32px;
}

@media screen and (-webkit-min-device-pixel-ratio: 2),
screen and (max-moz-device-pixel-ratio: 2) {
	.iconleft {
	    background: url("../Media/images/icon/icon-32-trans768a97@2x.png");
		background-position-x: 0px;
		background-position-y: 0px;
		background-size: 32px auto;
	}
	.iconleft:hover {
		background: url("../Media/images/icon/icon-32-trans768a97@2x.png");
	    background-position-x:0px;
	 	background-position-y:-32px;
	}
}


.navbar .brand {
	margin:5px 4px 0 0;
	padding: 0;	
}
		
.navicon {
    float: right;
    height: 30px;
    margin: 6px 0 0 10px;
    width: 30px;
}
.navicon:hover {
    cursor: pointer;
}

#fb {
    background: url("../css/img/fb.png") no-repeat scroll left top transparent;
}
#fb:hover {
    background-position: 0 -30px;
}
#yt {
    background: url("../css/img/yt.png") no-repeat scroll left top transparent;
}
#yt:hover {
    background-position: 0 -30px;
}

@media screen and (-webkit-min-device-pixel-ratio: 2),
screen and (max-moz-device-pixel-ratio: 2) {
	#fb {
	    background: url("../css/img/fb@2x.png") no-repeat scroll left top transparent;
		background-position-x: 0px;
		background-position-y: 0px;
		background-size: 30px auto;
	}
	.#fb:hover {
		background: url("../css/img/fb@2x.png");
	    background-position-x:0px;
	 	background-position-y:-30px;
	}
	
	#yt {
	    background: url("../css/img/yt@2x.png") no-repeat scroll left top transparent;
		background-position-x: 0px;
		background-position-y: 0px;
		background-size: 30px auto;
	}
	.#yt:hover {
		background: url("../css/img/yt@2x.png");
	    background-position-x:0px;
	 	background-position-y:-30px;
	}
}

/* ae-template wijzigingen: */

#suggestions {
	top:38px;
	margin-left: 350px;
}

.supportlink {
	line-height:2;
}

.supportlink .icon {
	margin:2px 10px 0 0;
}	

#main {
	width:900px;
	margin: 90px auto 0;
	position:relative;
	z-index:1;
}

.left_spacer {
	height:20px;
}

.product_info {
	/*float:left;*/
	position:absolute;
	padding:10px;
	background-color:#a2b2bc;
	width:140px;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}
.product_info p, .product_info h1, .product_info h2,.product_info h3, .product_info h4, .product_info h5{
	margin-left:3px;
	margin-bottom:0px;
}

.download_info h5 {
	margin-left:0;
	margin-bottom:10px;
}

.download_info h5 a {
	text-decoration:none;
	color:#C6CDDA;
}


a.download {
	margin-left:180px;
	padding: 7px 45px;
	text-decoration:none;
	font-size: 1.2em;
	color: #768a97;
	background: url(../Media/images/pijltje3-30pct.png) no-repeat top left;
}
a:hover.download {
	background: url(../Media/images/pijltje3.png) no-repeat top left;
}

.download-form {
	margin-left:220px;
	background:#C6CDDA;
	padding:10px;
	width:330px;
}

.download_info {
	/*float:left;*/
	display:block;
	padding:10px;
	background-color:#768a97;
	width:140px;
	color:#C6CDDA;
	margin-left:40px;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
}
.download_info ul li a {
	text-decoration:none;
	color:#C6CDDA;
}
.download_info ul li a:hover {
	text-decoration:underline;
	color:#a2b2bc;
}

.download_info ul li {
	list-style:none;
}
.download_info ul {
	margin:0;
}
.download_info h3 {
	color:#FFFFFF;
}

.downloadbut
{
    background:#eee;
    background:-moz-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    background:-webkit-linear-gradient(top, #ddd 0, #eee 15%, #fff 40%, #fff 70%, #eee 100%);
    border:1px solid #ccc;
    -moz-border-radius:3px 3px 3px 3px;
    -webkit-border-radius:3px 3px 3px 3px;
    border-radius:3px 3px 3px 3px;
    -moz-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    -webkit-box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    box-shadow:inset rgba(255,255,255,0.8) 0 1px 1px;
    display:block;
    width:450px;
    height:42px;
    position:relative;
	color:#333;
	text-decoration:none;
	font-size:16px;
	padding:10px 20px;
	margin-bottom:20px;
}

.downloadbut.oneline {
	height:18px;
}
a.downloadbut:hover
{
	text-decoration:none;
	border:1px solid #999;
	background:#fff;
	color:#0088cc;
}

.macicon
{
	width:48px;
	height:48px;
	float:right;
	background-image:url(../Pages/Altiverb/img/av7-mac-dl-icon.png);
	background-repeat:no-repeat;
	background-position:right top;
	margin-top:-3px;
}

.textlight {
	font-size:12px;
	color:#888;
}

.inactive .textlight{
	color:#ccc;
}

.up {
	padding-left:50px;
	padding-bottom:10px;
	background: url(../Media/images/pijltje3up-50pct.png) no-repeat 0px 4px;
}

.up:hover {
	background: url(../Media/images/pijltje3up.png) no-repeat 0 5px;
}

.help {
	margin-left:180px;
	padding: 7px 45px;
	text-decoration:none;
	font-size: 1.2em;
	color: #768a97;
	background: url(../Media/images/questionmark-50pct.png) no-repeat top left;
}
.help:hover {
	background: url(../Media/images/questionmark.png) no-repeat top left;
	color:#000;
}


#prefoeter {
	padding-top:40px;
	margin:0 20px 0 20px;
	text-align:center;
	height:50px;
	color:#C6CDDA;
}



/* als alle oude pagina's eruit zijn mag dit foeter gezeik weg: */

#foeter {
	padding-top:40px;
	margin:0 20px 0 20px;
	text-align:center;
	height:220px;
	color:#C6CDDA;
}

#foeter ul.topnav li {
	color:#768a97;
	width:110px;
	margin-right:10px;
	float:left;
}

#foeter ul.topnav li a{
	color:#768a97;
	font-size: 1.0em;
	text-decoration:none;
}
#foeter ul.topnav li ul.subnav a{
	color:#a2b2bc;
	font-size: 0.8em;
	text-decoration:none;
}

#foeter ul.topnav li ul.subnav a:hover, #foeter ul.topnav li a:hover{
	text-decoration:underline;
	color:#768a97;
}




/* bootstrap wijzigingen: */
.navbar-inner {
	background-color:#768A97;
	background-image:none;
}
.navbar-inner .container {
	width:1000px;
	margin: 0 auto;
}
.navbar .nav > li > a {
    color: #FFFFFF;
}
.navbar-search .search-query {
    background-color: #EEEEEE;
    border: 1px solid #656565;
}
.navbar-search .search-query:-moz-placeholder {
    color: #999999;
}

.carousel-control {
    background: none repeat scroll 0 0 #222222;
    border: 0px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 100;
    height: 18px;
	padding-top:2px;.
    left: 15px;
    line-height: 16px;
    margin-top: -20px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 20px;
}

/* einde bootstrap wijzigingen */
